» Ubuntu » 套件

Error

two or more packages specified (stardict-plugin-spell hardy)